<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="TRELLEBORG" name="TM700" category="TRACTOR" />
    <default>
        <physics radius="0.8466" visualOffset="0.005" width="0.52" mass="0.271" tireType="mud" frictionScale="1.60" maxLongStiffness="10.5" maxLatStiffness="125" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/trelleborg/TM700/520_70R34.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0772" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="16 34" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="15 34" />
    </default>
    <configurations>
        <configuration id="dual">
            <innerRim filename="-" />
        </configuration>
        <configuration id="rim3">
            <innerRim filename="$data/shared/wheels/rims/rim003.i3d" nodeLeft="0|0" nodeRight="0|1" />
        </configuration>
        <configuration id="weight3">
            <additional filename="$data/shared/wheels/weights/weight003.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.32 0.78 0.78" mass="0.6" />
        </configuration>
    </configurations>
</wheel>
